# This sets the global logging level and specifies the appenders
log4j.rootLogger=INFO, out

# settings for the console appender
log4j.appender.out=org.apache.log4j.ConsoleAppender
log4j.appender.out.layout=org.apache.log4j.PatternLayout
log4j.appender.out.layout.ConversionPattern=%m%n